/*#content p {
	-ms-word-break: break-all;
	    word-break: break-all;
}*/

/* --- responsive tables ---*/
.table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15.75px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid $table-border-color;
  }
  .table-responsive > table {
    margin-bottom: 0;
  }
  .table-responsive > table > thead > tr > th,
  .table-responsive > table > tbody > tr > th,
  .table-responsive > table > tfoot > tr > th,
  .table-responsive > table > thead > tr > td,
  .table-responsive > table > tbody > tr > td,
  .table-responsive > table > tfoot > tr > td {
    white-space: nowrap;
  }
}
/*--- Overlay styles ---*/
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.4);
	z-index: 900;
}

/*--- Burger styles ---*/
.menu-toggle {
	position: fixed;
	z-index: 1000;
	top: 5px;
	right: 5px;
	padding: 5px;
	height: auto;
	cursor: pointer;
	-webkit-transition-property: opacity, -webkit-filter;
	transition-property: opacity, -webkit-filter;
	-o-transition-property: opacity, filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	-webkit-transition-duration: 0.15s;
	   -o-transition-duration: 0.15s;
	      transition-duration: 0.15s;
	-webkit-transition-timing-function: linear;
	   -o-transition-timing-function: linear;
	      transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: #ddd;
	-webkit-border-radius: 1px;
	        border-radius: 1px;
	border: 0;
	margin: 0;
	vertical-align: middle;
	overflow: visible;
	display: none;
}
.menu-toggle.is-active {
	background-color: transparent;
}
.menu-toggle:focus {
	outline: none;
}
.menu-toggle:hover .menu-toggle__inner,
.menu-toggle:hover .menu-toggle__inner::before,
.menu-toggle:hover .menu-toggle__inner::after {
	background-color: #339FDD;
}

.menu-toggle__box {
	width: 33px;
	height: 24px;
	display: inline-block;
	position: relative;
}
.menu-toggle__inner {
	display: block;
	top: 50%;
}
.menu-toggle__inner,
.menu-toggle__inner::before,
.menu-toggle__inner::after {
	width: 33px;
	height: 4px;
	background-color: #1B658E;
	border-radius: 0;
	position: absolute;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform, -o-transform;
	-webkit-transition-duration: 0.15s;
	   -o-transition-duration: 0.15s;
	      transition-duration: 0.15s;
	-webkit-transition-timing-function: ease;
	   -o-transition-timing-function: ease;
	      transition-timing-function: ease;
}

.menu-toggle__inner::before,
.menu-toggle__inner::after {
	content: "";
	display: block;
}
.menu-toggle__inner::before {
	top: -10px;
}
.menu-toggle__inner::after {
	bottom: -10px;
}
.menu-toggle__squeeze .menu-toggle__inner {
	-webkit-transition-duration: 0.075s;
	   -o-transition-duration: 0.075s;
	      transition-duration: 0.075s;
	-webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	   -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	      transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.menu-toggle__squeeze .menu-toggle__inner::before {
	-webkit-transition: top 0.075s 0.12s ease, opacity 0.075s ease;
	-o-transition: top 0.075s 0.12s ease, opacity 0.075s ease;
	transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}
.menu-toggle__squeeze .menu-toggle__inner::after {
	-webkit-transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	-o-transition: bottom 0.075s 0.12s ease, -o-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19), -o-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.menu-toggle__squeeze.is-active .menu-toggle__inner {
	-webkit-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	   -o-transform: rotate(45deg);
	      transform: rotate(45deg);
	-webkit-transition-delay: 0.12s;
	   -o-transition-delay: 0.12s;
	      transition-delay: 0.12s;
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	   -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	      transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.menu-toggle__squeeze.is-active .menu-toggle__inner::before {
	top: 0;
	opacity: 0;
	-webkit-transition: top 0.075s ease, opacity 0.075s 0.12s ease;
	-o-transition: top 0.075s ease, opacity 0.075s 0.12s ease;
	transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}
.menu-toggle__squeeze.is-active .menu-toggle__inner::after {
	bottom: 0;
	-webkit-transform: rotate(-90deg);
	  -ms-transform: rotate(-90deg);
	   -o-transform: rotate(-90deg);
	      transform: rotate(-90deg);
	-webkit-transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition: bottom 0.075s ease, -o-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -o-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (min-width: 768px) {
	.menu-toggle {
		padding: 10px;
  }
}
@media screen and (max-width: 767px) {
	.menu-toggle {
		display: inline-block;
  }
}



/*--- Стили на главной странице ----*/

#index-right {width: 100%;}
#index-right p {word-break: normal !important;}
.mainpage .about-company {
	float: left;
	width: 580px;
	font-size: 17px;
	line-height: 25px;
}
.mainpage .main-orden {
	float: right;
	width: 340px;
	font-size: 11px;
	line-height: 17px;
}
.mainpage .main-orden img {
	max-width: 100%;
	height: auto;
}


@media screen and (max-width: 1009px) {
	* {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}

	#wfix {
		width: 100%;
	}

	#top-menus a:hover {
		font-size: 14px;
	}

	/*--- Хлебные крошки ---*/
	#pway {
		margin-left: 27%;
		padding-left: 0;
	}

	/*--- Сайдбар и Контент ---*/
	#left {
		width: 24%;
	}
	#right {
		width: 74%;
	}
	
	/*--- Стили на главной странице ----*/
	.mainpage .about-company {
		width: 60%;
	}
	.mainpage .main-orden {
		width: 35%;
	}

	/*--- Стили на главной странице ----*/
	/*--- big-menu --- */
	#top-blue #big-menu ul {
		text-align: center;
	}
	#top-blue #big-menu ul li {
		float: none;
		display: inline-block;
		margin-bottom: 15px;
	}

	/* --- разделы НАВСТРЕЧУ 65-ЛЕТИЮ АО "ГОСНИИ "КРИСТАЛЛ и НАШИ НОВОСТИ --- */
	.main_nems,
	.main_ads {
		text-align: center;
	}
	.news-item-main {
		float: none;
		display: inline-block;
		vertical-align: top;
		
	}
	.news-item-main img {
		max-width: 100%;
		height: auto;
	}

	.news_all,
	.ads_all {height: 30px;}

}

/* ---- Для экранов до 991px ---- */
@media screen and (max-width: 991px) {
	
	/*--- Пункты меню ---*/
	#top-menus a {
		font-size: 12px !important;
	}
	#top-menus a:hover {
		font-size: 12px;
	}

	/*-- Логотип --*/
	a#logo {
		margin: 0;
		-webkit-transform: translateX(-50%);
		   -moz-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		     -o-transform: translateX(-50%);
		        transform: translateX(-50%);
		width: 220px;
		height: 151px;
		-webkit-background-size: 100% 100%;
		     -o-background-size: 100% 100%;
		        background-size: 100% 100%;
	}
	
	/*-- Текст в логотипе --*/
	a#logo span {
		font-size: 12px;
		line-height: 12px;
		padding: 70px 35px 0 35px;
	}

	/*--- Блок поиска ----*/
	#top-search form {
		background: none;
		width: auto;
		overflow: hidden;
		-webkit-border-radius: 4px;
		        border-radius: 4px;
	}

	/*--- Заголовок поиска ---*/
	#search-title {
		float: left;
		height: 30px;
		background: rgba(62,62,62,1);
		background: -moz-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(23,23,23,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(62,62,62,1)), color-stop(100%, rgba(23,23,23,1)));
		background: -webkit-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(23,23,23,1) 100%);
		background: -o-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(23,23,23,1) 100%);
		background: -ms-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(23,23,23,1) 100%);
		background: linear-gradient(to bottom, rgba(62,62,62,1) 0%, rgba(23,23,23,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#171717', GradientType=0 );
		
		padding: 0 5px;
		width: 45px;
	    white-space: nowrap;
	    overflow: hidden;
	}

	/*--- Поле поиска ---*/
	input#searchField2 {
		float: left;
		height: 30px;
		position: static;
		background: rgba(254,254,254,1);
		background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(196,196,196,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(196,196,196,1)));
		background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(196,196,196,1) 100%);
		background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(196,196,196,1) 100%);
		background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(196,196,196,1) 100%);
		background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(196,196,196,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#c4c4c4', GradientType=0 );
		width: 120px;
		padding: 0 5px;
	}
	
	/*--- Кнопка отправки ---*/
	input#searchButton {
		float: left;
		position: relative;
		height: 30px;
		margin-left: 1px;
		background: url("../../img/loope.png") no-repeat center, rgba(248,238,128,1);
		background: url("../../img/loope.png") no-repeat center, -moz-linear-gradient(top, rgba(248,238,128,1) 0%, rgba(220,182,56,1) 100%);
		background: url("../../img/loope.png") no-repeat center, -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,238,128,1)), color-stop(100%, rgba(220,182,56,1))), ;
		background: url("../../img/loope.png") no-repeat center, -webkit-linear-gradient(top, rgba(248,238,128,1) 0%, rgba(220,182,56,1) 100%);
		background: url("../../img/loope.png") no-repeat center, -o-linear-gradient(top, rgba(248,238,128,1) 0%, rgba(220,182,56,1) 100%);
		background: url("../../img/loope.png") no-repeat center, -ms-linear-gradient(top, rgba(248,238,128,1) 0%, rgba(220,182,56,1) 100%);
		background: url("../../img/loope.png") no-repeat center, linear-gradient(to bottom, rgba(248,238,128,1) 0%, rgba(220,182,56,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ee80', endColorstr='#dcb638', GradientType=0 );
	}
	input#searchButton:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 20px;
		height: 20px;
		background: url("../../img/loope.png") no-repeat center;
	}
	
	/*-- Блок над футером --*/
	#bb-left,
	#bb-right {
		float: none;
		margin: 0 auto;
	}
	#bb-left {
		width: 390px;
		margin-bottom: 50px;
	}
	#bb-right {
		width: 430px;
	}
	
	#footer-contacts,
	#footer-menu,
	#counter {
		width: 50%;
	}


	/*--- Footer on eng page ---*/
	#tehmash {
		left: 50%;
		-webkit-transform: translateX(-50%);
		   -moz-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		     -o-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
}

/* ---- // Для экранов до 991px ---- */


/* ---- Для экранов до 767px ---- */
@media screen and (max-width: 767px) {

	/* стиди вертикального меню*/
	#blue-line {margin-top: 49px;}
	
	#top-menus {
		-webkit-transform: translateX(200px);
		   -moz-transform: translateX(200px);
		    -ms-transform: translateX(200px);
		     -o-transform: translateX(200px);
		        transform: translateX(200px);
	    
	    position: fixed;
	    top: 0;
	    bottom: 0;
	    left: 100%;
	    padding-top: 50px;
	    background-color: #eee;
	    height: 100%;
	    width: 200px;
		-ms-overflow-y: auto;
	        overflow-y: auto;
	    z-index: 999;
	    -webkit-transition: all 300ms;
	       -moz-transition: all 300ms;
	        -ms-transition: all 300ms;
	         -o-transition: all 300ms;
	            transition: all 300ms;
	}

	#top-menus.shown {
		display: block;
		-webkit-transform: translateX(-200px);
		   -moz-transform: translateX(-200px);
		    -ms-transform: translateX(-200px);
		     -o-transform: translateX(-200px);
		        transform: translateX(-200px);
		-webkit-box-shadow: 2px -10px 6px 1px rgba(0,0,0,0.5);
		        box-shadow: 2px -10px 6px 1px rgba(0,0,0,0.5);
	}

	#top-menus ul li{
		display: block;
		width: 100%;
		margin: 0 !important;
	}
	#top-menus ul li a {
		display: block;
		width: 100%;
		padding: 10px 10px 10px 30px;
		font-size: 14px;
		line-height: 1.5;
	}
	#top-menus ul li a:hover,
	#top-menus ul li a:focus,
	#top-menus .cms_tree_open a,
	#top-menus .cms_tree_open a:hover {
		font-size: 14px;
		color: #fff;
		background-color: #339FDD;
		text-decoration: none;
	}

	#top-search {
		float: right;
	}

	a#logo {
		left: 0;
		-webkit-transform: translateX(0);
		   -moz-transform: translateX(0);
		    -ms-transform: translateX(0);
		     -o-transform: translateX(0);
		        transform: translateX(0);
		width: 150px;
		height: 103px;
		
	}
	a#logo span {
		padding: 0;
	    position: absolute;
	    top: 5px;
	    left: 100%;
	    white-space: nowrap;
	    text-align: left;
	    font-size: 14px;
	    line-height: 1.05;
	}
	
	#slogan {
		-webkit-background-size: 100% 100%;
		     -o-background-size: 100% 100%;
		        background-size: 100% 100%;
	    right: 10px;
	    width: 300px;
	    height: 55px;
	}
	
	/*-- Footer styles --*/
	#footer-contacts {width: 40%;}
	#footer-menu,
	#counter {width: 60%;}


	#footer-menu {font-size: 10px;}
	#footer-menu ul li {margin-left: 5px;}
	#copyr {font-size: 8px;}
	#footer-contacts span.f24 {
		font-size: 20px;
	}

	/*--- Хлебные крошки ---*/
	#pway {
		margin-left: 0;
		padding-left: 15px;
	}

	/*--- Сайдбар и Контент ---*/
	#left {
		float: none;
		width: 100%;
		margin-bottom: 50px;
	}
	#right {
		float: none;
		width: 100%;
	}

	/*--- Страница контактов ---*/
	#form_zakaz input[type="text"], 
	#form_zakaz input[type="password"], 
	#form_zakaz textarea {
		width: 100% !important;
	}

	/*--- Стили на главной странице ----*/
	.mainpage .about-company {
		width: 100%;
		margin-bottom: 30px;
	}
	.mainpage .main-orden {
		width: 100%;
		font-size: 14px;
		line-height: 1.5;
	}
	.mainpage .main-orden img {
		width: 200px;
		float: right;
		margin-left: 15px;
		margin-bottom: 10px;
	}
}
/* ----  //Для экранов до 767px ---- */



/*--- Стили для элементов меню BIG-MENU --- */
@media screen and (min-width: 480px) and (max-width: 767px) {
	#header-pic #big-menu ul li {
		width: 170px;
	}
	#header-pic #big-menu a {
		-webkit-background-size: 100% 100%;
		     -o-background-size: 100% 100%;
		        background-size: 100% 100%;
	    font-size: 14px;
	    text-align: right;
	    padding-right: 5px;
	}

	#header-pic #big-menu a .bm-text {
		position: static;
		width: 145px !important;
	    display: inline-block;
	    margin: 0 !important;
	    vertical-align: middle;
	}
	#header-pic #big-menu a:before {
		content: "";
		height: 100%;
		display: inline-block;
		vertical-align: middle;
	}
}

/* ---- Для экранов до 579px (Поиск) ---- */
@media screen and (max-width: 579px) {
	#blue-line {position: relative;}
	#top-search {
		position: absolute;
		z-index: 10;
		left: 0;
		top: 48px;
		margin: 0;
		width: 100%;
	}
	#top-search form {
		background-color: #FFF;
		-webkit-border-radius: 0;
		        border-radius: 0;
		font-size: 0;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	#search-title,
	input#searchButton,
	input#searchField2 {
		float: none;
	}
	#search-title {
		width: 100px;
	}
	input#searchField2 {
		-webkit-flex: 2;
  		-ms-flex: 2;
		-webkit-box-flex: 2;
		flex: 2;
	}
	input#searchButton {
	}

	#slogan {
		width: 260px;
		height: 48px;
	}

	/*--- footer on eng page ---*/
	.eng-inner #footer {
		height: 250px;
	}
	.eng-inner #tehmash {
		left: 10px;
		-webkit-transform: translateX(0);
		   -moz-transform: translateX(0);
		    -ms-transform: translateX(0);
		     -o-transform: translateX(0);
		        transform: translateX(0);
		  top: 140px;
	}
	
}


/* ---- Для экранов до 479px ---- */
@media screen and (max-width: 479px) {
	a#logo {
		width: 100px;
		height: 69px;
	}
	a#logo span {
		font-size: 12px;
	}

	#header-pic {
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	    background-position: center;
	    height: 400px;
	    padding-top: 40px;
	}

	#slogan {
		position: static;
		margin: 0 auto 10px; 
	}

	#header-pic #big-menu {
		position: static;
		width: 240px;
		margin: 0 auto 0;
	}

	#header-pic #big-menu a {
		-webkit-border-radius: 3px;
		        border-radius: 3px;
	    -webkit-box-shadow: 0 0 30px 0px rgba(255, 255, 255, 0.5);
	            box-shadow: 0 0 30px 0px rgba(255, 255, 255, 0.5);
	}
	#bb-left,
	#bb-right {
		width: auto;
		text-align: center;
	}

	.bb-link {
		float: none;
		display: inline-block;
		margin-bottom: 20px;
	}
	/*--- преобразуем таблицу с картинками партнеров над футером ---*/
	#bb-right table {
		display: block;

		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	#bb-right table tbody {
		display: block;
		width: 100%;
	}
	#bb-right table tbody tr {display: block;}
	#bb-right table tbody tr td{display: block;}

	/*-- Footer styles --*/
	#footer {
		height: auto;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		  -webkit-flex-direction: column;
		      -ms-flex-direction: column;
		          flex-direction: column;
	}

	#footer:before,
	#footer:after {
		content: none;
	}

	#footer-menu {
		-webkit-order: -1;
		-ms-order: -1;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	    width: 100%;
	    text-align: center;
	    margin-bottom: 15px;
	}
	#footer-contacts {
		width: 100%;
		text-align: center;
	}
	#counter {
		width: 88px;
		margin: 0 auto 20px;
	}

	#copyr {
		top: auto;
		left: 0;
		bottom: 0;
		width: 100%;
		text-align: center;
	}

	/*--- блок тизера новости----*/
	.ni-photo {
		float: none;
	}

	/*--- Стили на главной странице ----*/
	.mainpage .about-company img{
		float: none !important;
	}
	.mainpage .main-orden img{
		float: none !important;
	}

	.news-item-main {
		width: 100%;
	}

	/*--- footer eng inner page ----*/
	.eng-inner #footer {height: auto;}
	.eng-inner #tehmash {position: static;margin: 10px auto 10px;}
}